Support » Plugin: PHP Everywhere » Very error prone

  • drtyrell

    (@drtyrell)


    I’ve used this for years for VERY simple stuff, but lately I realized I couldn’t do something simple like:

    $var = 10;

    include ‘blah.php’;

    It crashes WP so badly you have to hack the DB just to access that post again. Horrid. I moved over to Insert PHP Code Snippet and the same code works flawlessly.

  • The topic ‘Very error prone’ is closed to new replies.